Subject: Re: [lojban] Re: Loglan

From: Robert LeChevalier <[email-masked]>
Date: Fri, 06 Dec 2002 00:32:38 -0500

At 02:58 AM 12/6/02 +0000, And Rosta wrote:
>Bob McIvor:
> > On Mercredi, déce 4, 2002, at 20:13 US/Eastern, And Rosta wrote:
> > > Speaking just for myself, I think it would be great if a joint
> > > statement from TLI and LLG was sent to members of both groups
> > > The statement could make it clear that each group wishes to be
> > > welcoming to the other (etc. etc.), and could perhaps also give an
> > > honest appraisal of the current situation, which, as I see it, is
> > > that as language designs the two are pretty much equivalent (and
> > > hence can justly be seen as alternate incarnations of the same
> > > underlying design), but in levels of active participation are
> > > massively discrepant
> >
> > I would be willing to go along with this
>
>Given that Bob McIvor, Lojbab and John Cowan are all supportive
>of this, what is the next step necessary to get it actioned?

Wait till we get some of the current crises out of the way, so we can focus 
on that, which will not suffer for a delay of weeks or even a couple months.

It will probably be debated by the Board, which given the circumstances 
will probably offer drafts to the members and the community. Whether it is 
formally adopted by the Board or by the members will depend on the timing, 
as well as what seems most appropriate. We may find this one worthy of 
community ratification as well.

>If nobody else volunteers to draft a joint statement, I will, though
>I would prefer that somebody more familiar with the history and
>cultures of the two communities do it.

You can do a draft if you wish, which will serve as input into the 
discussions that may be informed by such history and culture. Some 
starting point is better than none.

lojbab

-- 
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org